## golang-github-pkg-profile 1.2.1

=== debian/changelog ===
golang-github-pkg-profile (1.2.1-3) unstable; urgency=medium

  * Team upload.

  [ aviau ]
  * point Vcs-* urls to salsa.debian.org

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-pkg-profile-dev: Add Multi-Arch:
    foreign.

  [ Jochen Sprickerhof ]
  * d/control: Section: golang

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 14 Feb 2025 09:24:35 +0100

golang-github-pkg-profile (1.2.1-2) unstable; urgency=medium

  * make the build reproducible. Thanks, Chris Lamb. (Closes: #862825)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 17 May 2017 15:39:11 +0200

golang-github-pkg-profile (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #853942)

 -- Félix Sipma <felix+debian@gueux.org>  Wed, 10 May 2017 13:30:42 +0200
