=== debian/control ===
Source: golang-github-pkg-profile
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/pkg/profile
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pkg-profile
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pkg-profile.git
XS-Go-Import-Path: github.com/pkg/profile

Package: golang-github-pkg-profile-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Simple profiling for Go
 This package can be used for simple profiling. It provides several
 convenience package level values for cpu, memory, and block (contention)
 profiling.
